Bug 1486881 (CVE-2017-14061) - CVE-2017-14061 libidn2: integer overflow in bidi.c/_isBidi()
Summary: CVE-2017-14061 libidn2: integer overflow in bidi.c/_isBidi()
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2017-14061
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1486883 1486884 1486885 1487777
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 17:23 UTC by Pedro Sampaio
Modified: 2019-09-29 14:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 03:23:09 UTC


Attachments (Terms of Use)

Comment 1 Pedro Sampaio 2017-08-30 17:27:00 UTC
Created libidn2 tracking bugs for this issue:

Affects: epel-all [bug 1486884]
Affects: fedora-all [bug 1486885]


Created mingw-libidn2 tracking bugs for this issue:

Affects: fedora-all [bug 1486883]

Comment 2 Pedro Sampaio 2017-09-01 21:38:32 UTC
Created mingw-libidn2 tracking bugs for this issue:

Affects: epel-7 [bug 1487777]


Note You need to log in before you can comment on or make changes to this bug.